<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="qw9x6rf3">
  <resources>
    <component id="lbaa0" name="com_main.xml" path="/" exported="true"/>
    <component id="t4cu7" name="btn_add.xml" path="/btn/" exported="true"/>
    <component id="t4cu8" name="btn_minus.xml" path="/btn/" exported="true"/>
    <component id="t4cu9" name="com_cardnum.xml" path="/com/" exported="true"/>
    <component id="rbhoa" name="com_playnum.xml" path="/com/" exported="true"/>
    <component id="rps6c" name="com_cardplaytext.xml" path="/com/" exported="true"/>
    <image id="x6ybi0" name="1.png" path="/img/" exported="true"/>
    <image id="x6ybhq" name="2.png" path="/img/" exported="true"/>
    <image id="x6ybhr" name="3.png" path="/img/" exported="true" scale="9grid" scale9grid="133,42,266,84"/>
    <image id="x6ybhs" name="4.png" path="/img/" exported="true" scale="9grid" scale9grid="60,18,120,36"/>
    <image id="x6ybhy" name="5.png" path="/img/" exported="true"/>
    <image id="x6ybi1" name="6.png" path="/img/" exported="true"/>
    <image id="112epi2" name="top_card_bg.png" path="/img/"/>
    <image id="112epi3" name="btn_02.png" path="/img/"/>
    <image id="112epi4" name="btn_01.png" path="/img/"/>
    <image id="112epi5" name="cash_wallet_bg.png" path="/img/"/>
    <component id="112epi7" name="makeup.xml" path="/"/>
    <component id="112epi8" name="btn_cashout.xml" path="/btn/" exported="true"/>
    <component id="112epi9" name="btn_goldout.xml" path="/btn/"/>
    <component id="112epia" name="ProgressBar.xml" path="/com/"/>
    <component id="112epib" name="ProgressBar_new.xml" path="/com/"/>
    <component id="ngxz38" name="com_firstreward.xml" path="/" exported="true"/>
    <image id="zxe9pic" name="2(1).png" path="/img/" scale="9grid" scale9grid="222,294,444,588"/>
    <component id="heqb2x" name="com_faq.xml" path="/" exported="true"/>
    <component id="zxe9pid" name="btn_getreward.xml" path="/btn/"/>
    <component id="heqb2z" name="com_list_main.xml" path="/com/" exported="true"/>
    <image id="heqb2u" name="11.png" path="/img/" exported="true" scale="9grid" scale9grid="19,13,9,26"/>
    <component id="heqb2w" name="btn_question.xml" path="/btn/"/>
    <image id="ckgj36" name="ICON_qa.png" path="/img/" exported="true"/>
    <component id="np1hpie" name="btn_getreward.xml" path="/"/>
    <image id="mfb0pih" name="yxjm_+1_tc.png" path="/sheepimg/" scale="9grid" scale9grid="127,19,19,38"/>
    <image id="og7vpii" name="game_btn_bingo_01.png" path="/img/"/>
    <image id="og7vpij" name="zhanji_005_bg.png" path="/img/"/>
    <image id="og7vpil" name="com_title_bg.png" path="/"/>
    <component id="uaj0pin" name="btn_petty.xml" path="/btn/"/>
    <component id="uaj0pio" name="btn_play.xml" path="/btn/"/>
    <image id="uaj0pip" name="reward_box.png" path="/img/" exported="true"/>
    <image id="uaj0em" name="kuang.png" path="/img/" exported="true"/>
    <component id="dz5jpiq" name="com_pal.xml" path="/" exported="true"/>
    <image id="dz5jpir" name="20260603-151411.png" path="/img/"/>
    <image id="dz5jpis" name="20260603-151415.png" path="/img/"/>
    <image id="dz5jpit" name="20260603-151418.png" path="/img/"/>
    <image id="dz5jpiu" name="20260603-151422.png" path="/img/"/>
    <image id="dz5jpiv" name="20260603-151425.png" path="/img/"/>
    <component id="dz5jpiw" name="item_pal.xml" path="/"/>
    <component id="dz5jpix" name="btn_pal.xml" path="/" exported="true"/>
    <image id="dz5jpiy" name="20260603-161937.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>